Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: TestTTCN3Xtext
Bundle-SymbolicName: de.ugoe.cs.swe.T3Q
Bundle-Version: 1.0.0.qualifier
Export-Package: de.ugoe.cs.swe.T3Q
Require-Bundle: org.eclipse.xtext;bundle-version="2.7.1",
 org.eclipse.emf.common
Import-Package: org.apache.commons.io,
 org.apache.commons.io.filefilter;version="2.0.1"
